.logs,
.logs * {
	box-sizing: border-box;
}

.logs {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 15px;
	font-family: 'Segoe Regular', sans-serif;
}

/** Components */
.logs__checkbox {
	font-size: 13px;
	font-weight: normal;
	user-select: none;
	cursor: pointer;
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
}
.logs__checkbox .text {
	display: inline-flex;
	align-items: center;
	white-space: normal;
	/*padding-left: 40px;*/
	/*width: 213px;*/
}
.logs__checkbox .text::before {
	content: '';
	display: block;
	height: 16px;
	background: url('../../../images/redesign/check-1.png') no-repeat center center;
	/*margin-left: -40px;*/
	/*margin-right: 25px;*/
	padding-right: 30px;
}
.logs__checkbox input[type="checkbox"] {
	display: none;
}
.logs__checkbox input[type="checkbox"]:checked + .text::before {
	background-image: url('../../../images/redesign/check2.png');
}
.logs__checkbox input[type="checkbox"]:disabled + .text::before {
	background-image: url('../../../images/redesign/check.png');
}

.logs__selectbox {
	height: 35px;
	display: flex;
	align-items: center;
	margin: 0 0 0 25px;
	cursor: pointer;
}
.logs__selectbox .text {
	margin-right: 20px;
	font-weight: bold;
	font-size: 13px;
	color: #283a40;
	font-family: 'Segoe Regular', sans-serif;
}
.logs__selectbox .input,
.logs__selectbox .select,
.logs__selectbox .el-date-editor {
	width: 200px;
	height: 100%;
	border: 1px solid #CCD3D8;
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 5px;
	font-weight: normal;
}
.logs__selectbox .el-date-editor {
	width: 193px !important;
	background: transparent;
	border-radius: 0;
}
.logs__selectbox .el-date-editor .el-range-separator {
	font: normal 13px 'Segoe UI', sans-serif;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logs__selectbox .el-date-editor .el-range__icon {
	display: flex;
	align-items: center;
}
.logs__selectbox .input > input,
.logs__selectbox .select > select,
.logs__selectbox .el-date-editor .el-range-input {
	width: 100%;
	height: 100%;
	flex: 1;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	font: normal 13px 'Segoe UI', sans-serif;
	color: #6d7c8c;
	border: none;
	z-index: 1;
}
.logs__selectbox .input > input:focus,
.logs__selectbox .select > select:focus {
	outline: none;
}
.logs__selectbox .input::before,
.logs__selectbox .select::before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 10px 0 5px;
}
.logs__selectbox .select.select--org::before {
	width: 19px;
	height: 21px;
	background: url('../../../images/redesign/organization2.png') no-repeat center center;
}
.logs__selectbox .select.select--env::before {
	width: 15px;
	height: 15px;
	background: url('../../../images/redesign/icon_env.png') no-repeat center center;
}
.logs__selectbox .select select {
	cursor: pointer;
}
.logs__selectbox .select::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid #999;
}

.logs__button {
	font-family: 'Segoe UI', sans-serif;
	font-size: 13px;
	height: 35px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 20px;
	background: none;
	border: 1px solid #CCD3D8;
	padding: 5px 10px;
}
.logs__button::before {
	content: '';
	display: block;
}
.logs__button--run {
	min-width: 145px;
	border: 1px solid #1eb0d5;
	background-color: #1eb0d5;
	color: white;
	justify-content: flex-start;
}

button.logs__button.logs__button--update{
	width:35px;
	padding:0;
}
.logs__button--run::before {
	margin-right: 10px;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background: url('../../../images/redesign/download_button.png') no-repeat center center;
}
/* .logs__button--update::before {
	content: "\e982";
	font-family: "icons", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #1EB0D5;
} */

.logs__button--update::before {
	/* content: "\e982"; */
	font-family: "icons", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #35aecd;
	background:url(../../../images/redesign/update.svg) no-repeat;
	width: 20px;
	height: 17px;
}

.logs__button--update:hover::before {
	background:url(../../../images/redesign/update2.svg) no-repeat;
	color: #228FA8;
}
.logs__button--update:hover{

	border-color: #1b8ba5;
}

.logs__button--update:active::before {
	background:url(../../../images/redesign/update3.svg) no-repeat;
	color: #283A40;
}
.logs__button--update:active{
	border-color: #415156;
}

.logs__button--run.error_log {
	min-width: 145px;
	border: 1px solid #1eb0d5;
	background-color: #1eb0d5;
	color: white;
	justify-content: flex-start;
	margin: auto;
}

.logs__button--run.error_log::before {
	margin-right: 10px;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background: url('../../../images/redesign/download_button.png') no-repeat center center;
}

.logs__sidebar {
	display: flex;
	flex-flow: column nowrap;
	width: 240px;
	margin: 0 15px 0 15px;
	height: 100%;
}

.logs__content {
	flex: 1;
}


.logs-sidebar__title {
	font-weight: bold;
	font-size: 13px;
	color: #283a40;
	text-transform: uppercase;
	padding-left: 20px;
	position: relative;
	cursor: pointer;
	user-select: none;
	transition-duration: 0.3s;
	transition-property: color;
	margin: 0 0 15px;
}
.logs-sidebar__title::before {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 3px;
	width: 0;
	height: 0;
	border-left: 3.5px solid transparent;
	border-right: 3.5px solid transparent;
	border-top: 4px solid #283a40;
	transition-duration: 0.3s;
	transition-property: transform;
}
.logs-sidebar__clean {
	width: 18px;
	height: 14px;
	background: url('../../../images/redesign/clean.png') no-repeat center center;
	cursor: pointer;
	margin: 0 0 5px 8px;
}
.logs-sidebar__container {
	/*max-height: calc(100% - 10%);*/
	overflow-y: auto;
	border: 1px solid #eceff2;
	/*margin: 5px 0;*/
}
.logs-sidebar__item {
	padding: 8px 0 8px 0;
	border-bottom: 1px solid #eceff2;
}
.logs-sidebar__item:last-child {
	border-bottom: none;
}
.logs-sidebar__group {
	display: flex;
	flex-flow: column nowrap;
	height: 100%;
	max-height: calc(100% - 10%);
	margin-bottom: 10px;
}

.logs-sidebar__title--collapsed {
	color: #1eb0d5;
}

.logs-sidebar__title--collapsed::before {
	border-top-color: #1eb0d5;
	transform: rotate(-90deg);
}

.logs-sidebar__group--hide .logs-sidebar__title {
	color: #1eb0d5;
}
.logs-sidebar__group--hide .logs-sidebar__title::before {
	border-top-color: #1eb0d5;
	transform: rotate(-90deg);
}
.logs-sidebar__group--hide .logs-sidebar__clean {
	display: none;
}
.logs-sidebar__group--hide .logs-sidebar__container {
	display: none;
}


.logs-content {
	max-width: 100%;
}

.logs-content__title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #283a40;
	margin: 0 auto 0 0;
}

.logs-content__header {
	display: flex;
	align-items: center;
	padding: 0 0 0 25px;
}

.logs-content__header__search_icon {
	display: inline-block;
	position: relative;
	left: 25px;
	z-index: 1;
}

.logs-content__table {
	flex-basis: 100%;
	margin-top: 25px;
}

.logs-table {
	width: 100%;
	/* display: inline; */
	padding: 10px 45px 45px;
	background: white;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	max-height: calc(100% - 60px);
	min-height: 588px;
	height: calc(100% - 60px);
	overflow: auto;
	/* position: absolute; */
}
.logs-table--indicators td:nth-child(1),
.logs-table--indicators td:nth-child(2),
.logs-table--indicators td:nth-child(3) {
	/* white-space: nowrap; */
}
.logs-table table {
	width: 100%;
	border-collapse: collapse;
}
.logs-table table thead th {
	padding: 12px 20px;
	font-size: 13px;
	color: #6d7c8c;
	font-weight: 600;
	position: relative;
	user-select: none;
	display: inline-block;
	white-space: normal;
}
.logs-table table thead th .sort {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	padding: 5px;
}
.logs-table table thead th .sort::before,
.logs-table table thead th .sort::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top-color: #6d7c8c;
	border-bottom-color: #6d7c8c;
	margin: 1px 0;
}
.logs-table table thead th .sort::before {
	border-bottom: 4px solid;
}
.logs-table table thead th .sort::after {
	border-top: 4px solid;
}
.logs-table table thead th .sort.glyphicon-sort-by-alphabet::before { /* asc */
	border-bottom-color: transparent;
}
.logs-table table thead th .sort.glyphicon-sort-by-alphabet-alt::after { /* desc */
	border-top-color: transparent;
}
.logs-table table tbody tr {
	border: 1px solid #eceff2;
	border-bottom: none;
}

.logs-table table tbody tr:last-child {
	border-bottom: 1px solid #eceff2;
}
.logs-table table tbody tr td {
	padding: 12px 20px;
	font-size: 13px;
	font-family: 'Segoe UI', sans-serif;
	color: #343a40;
	display: inline-block;
	white-space: normal;
}
.logs-table table tbody tr td > span {
	word-break: break-word;
}
.logs-table table tbody tr td:last-child > span div,
.logs-table table tbody tr td:last-child > span{
	display: block;
	max-width: 281px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/*.detail_error__table {*/
/*background: #FFFFFF;*/
/*width: 1235px;*/
/*!* height: 635px; *!*/
/*top: 100px;*/
/*left: calc(50% - 490px);*/
/*position: absolute;*/
/*}*/

/*.detail_error__table-content {*/

/*}*/

.logs-table-error {
	/* height: 500px; */
	overflow: visible;
}

.logs .nowrap {
	white-space: nowrap;
}

.logs .pagination {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: flex-end;
}

.logs .pagination > li {
	display: flex;
	align-items: center;
	height: 30px;
	/* margin-right: 1px; */
	border: 1px solid #CCD3D8;
	min-width: 29px;
	padding: 3px 0 0 0;
}

.logs .pagination > li > a {
	padding: 5px 10px;
	color: black;
	text-decoration: none;
	position: relative;
	margin-top: -0.05em;
	user-select: none;
}
.logs .pagination > li.active {
	background: #1EB0D5;
	border-color: #1EB0D5;
}

.logs .pagination > li.active > a {
	color: white;
}

.logs .ls-modal-mask {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	display: table;
	transition: opacity .3s ease;
}

.logs .ls-modal-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.logs .ls-modal-container {
	width: 450px;
	margin: 0px auto;
	padding: 10px 10px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
	transition: all .3s ease;
	font-family: "Segoe UI", sans-serif;
}

.logs .ls-modal-header {
	font-weight: bold;
}

.logs .ls-modal-body {
	margin: 20px 0;
}

.logs .ls-modal-footer {
	display: flex;
	flex-direction: row-reverse;
}

.logs .ls-modal-footer button {
	background: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: "Segoe Semibold", sans-serif;
	font-size: 13px;
	border: none;
	outline: none !important;
	cursor: pointer;
}


.logs__selectbox .v-select.vs--searchable {
	min-width: 250px;
	max-width: 280px;
	height: 35px;
	/* overflow: hidden; */
}

.logs__selectbox span.vs__selected {
	height: 35px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	max-width: 250px;
}

.logs__selectbox .v-select.vs--searchable .vs__dropdown-toggle {
	height: 35px;
	border-radius: 0;
	font: normal 13px 'Segoe UI', sans-serif;
	min-width: 280px;
}

.logs__selectbox button.vs__clear.tooltipstered {
	display: none;
}

.logs__select_check_box {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: relative;
	cursor: pointer;
}

.logs__select_check_box.checked {
	background-image: url('../../../images/redesign/check2.png');
}

label.logs__selectbox .vs__dropdown-menu {
	font: normal 13px 'Segoe UI', sans-serif;
	transition: 0s all !important;
}

@media screen and (min-width: 1024px) and (max-width: 1151px) {
	.logs__selectbox {
		display: inline-flex;
		margin: 10px 7px 0 0;
		margin-right: 0;
	}
	label.logs__selectbox:nth-child(3){
		margin-left: 11px;
	}

	.logs__selectbox:nth-child(4) {
		margin-left: 10px;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 250px !important;
	}

	.logs__button {
		display: inline-block;
		/* left: 455px; */
		/* top: 1px; */
		margin-left: 2px;
	}

	button.logs__button.logs__button--update{
		/* top: 0px; */
	}

	.logs__button--run {
		min-width: 135px;
		display: inline-flex;
		position: relative;
		/* left: -35px; */
		top: 5px;
		margin-left: 4px;
	}

	.logs__selectbox.search {
		position: relative;
		/* left: 76px; */
		top: 0px;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.detail_error__table {
		width: 980px;
		top: 40px;
	}

	.detail_error__table-content {
		height: 306px;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.logs-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}

	.show_orgs_filter {
		margin-top: 0 !important;
	}

	.logs-content__header > .ind_table__excel-download{
		top: 5px !important;
		position:relative;
	}
}

@media screen and (min-width: 1152px) and (max-width: 1279px) {
	.show_orgs_filter{
		top:-2px;
	}
	.logs__selectbox {
		display: inline-flex;
		margin: 0 0px 10px 7px;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 172px !important;
	}

	.logs__button {
		display: inline-block;
		margin-left: 5px;
		/* top: -37px; */
		/* left: 350px; */
	}

	button.logs__button.logs__button--update{
		/* top: -3px; */
	}

	.logs__button--run {
		min-width: 120px;
		display: inline-flex;
		position: relative;
		top: -3px;
		/* left: 350px; */
	}

	.logs__selectbox.search {
		position: relative;
		/* left: 539px; */
		top: 2px;
	}

	.logs__button--run::before {
		margin-left: 5px;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.logs-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1359px){
	.logs__selectbox {
		display: inline-flex;
		margin: 0 0px 10px 11px;
	}

	.logs__selectbox > .show_orgs_filter{
		top: -2px;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 218px !important;
	}

	.logs__button {
		display: inline-block;
		margin-left: 5px;
		/* left: 450px; */
		/* top: -17px; */
	}

	button.logs__button.logs__button--update{
		/* top: -3px; */
	}


	.logs__button--run {
		display: inline-flex;
		position: relative;
		/* left: 447px; */
		top: -3px;
	}

	.logs__selectbox.search {
		position: relative;
		/* left: 668px; */
		top: 2px;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.logs-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}

	.detail_error__table {
		left: calc(50% - 617px);
	}
}

@media screen and (min-width: 1360px) and (max-width: 1399px) {
	.logs__selectbox {
		margin: 0 0 0 2px;
		display: inline-flex;
	}

	.logs__selectbox > .show_orgs_filter{
		top: -2px;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 173px !important;
	}

	.logs__button {
		margin-left: 5px;
		display: inline-flex;
		top: 0px;
	}

	.logs__button--run {
		min-width: 118px;
		position: relative;
		top: 0px;
	}

	.logs__selectbox.search {
		width: 235px;
		top: 0px;
		position: relative;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.logs-content__header {
		display: inline-flex;
		align-items: center;
		width: 100%;
		justify-content: space-between;
		/* flex-wrap: wrap; */
	}
}


@media screen and  (min-width: 1400px) and (max-width: 1599px) {
	.logs__selectbox {
		margin: 0 0 0 5px;
		display: inline-flex;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 173px !important;
	}

	.logs__button {
		margin-left: 5px;
		display: inline-flex;
		top: 0px;
	}

	.logs__button--run {
		min-width: 118px;
		position: relative;
		top: 0px;
	}

	.logs__selectbox.search {
		width: 235px;
		top: 0px;
		position: relative;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.logs-content__header {
		display: inline-flex;
		align-items: center;
		width: 100%;
		justify-content: flex-end;
	}

	.logs__selectbox > .show_orgs_filter{
		top: -2px;
	}
}

@media screen and  (min-width: 1600px) and (max-width: 1660px) {
	.logs__selectbox {
		margin-top: 0;
		display: inline-flex;
	}

	.logs__selectbox .text {
		margin-right: 15px;
	}

	.logs__selectbox .input,
	.logs__selectbox .select,
	.logs__selectbox .el-date-editor {
		width: 173px !important;
	}

	.logs__button {
		margin-left: 5px;
		display: inline-flex;
	}

	.logs__button--run {
		min-width: 118px;
		position: relative;
	}

	.logs__selectbox.search {
		width: 235px;
	}

	.logs-content__title {
		margin: 0;
		width: 175px;
	}

	.logs-content__header {
		display: inline-flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}

	.logs-content__header__search_icon {
		top: 0px;
	}

	.show_orgs_filter {
		margin-top: 0px;
	}

	input.ind_search {
		margin-top: 0px;
	}
}


@media screen and  (min-height: 399px) and (max-height: 500px) {
	.logs-sidebar__container {
		/*max-height: calc(100% - 22%);*/
	}

	.logs-table {
		max-height: calc(100% - 30%);
	}

	.logs-content__table {
		margin-top: 0px;
	}
}

@media screen and  (min-height: 599px) and (max-height: 720px) {
	.logs-sidebar__container {
		/*max-height: calc(100% - 16%);*/
	}

	.logs-table {
		/*max-height: calc(100% - 30%);*/
	}

	.logs-content__table {
		margin-top: 10px;
	}
}

@media screen and  (min-height: 721px) and (max-height: 800px) {
	.logs-sidebar__container {
		/*max-height: calc(100% - 17%);*/
	}
}

@media screen and  (min-height: 801px) and (max-height: 999px) {
	.logs-sidebar__container {
		/*max-height: calc(100% - 11%);*/
	}

	.logs-table {
		max-height: calc(100% - 60px);
		height: calc(100% - 60px);
		/* white-space: nowrap; */
	}
}

.logs div#detail_inf > .ind_filter_content {
	height: calc(100% - 100px);
	max-height: 720px;
	/*width: 1100px;*/
	width: calc(100% - 58px);
	overflow: auto;
	background: white;
	left:29px;
}

div#detail_inf > .ind_filter_content .logs-table{
	box-shadow:none;
}

.logs div#detail_inf > .ind_filter_content div#table {
	height: calc(100% - 131px);
	overflow: auto;
}


.logs-content__header > .ind_table__excel-download {
	position: relative;
	top: 0;
	width: 17px;
}

.logs-content__header > * {
	display: inline-flex;
	width: auto;
}


h1.logs-content__title {
	flex: auto;
}

.logs-content__header .ind_table__excel-download {
	margin-right: 0;
}


.logs-content__table.logs-table.logs-table--indicators thead,
.logs-content__table.logs-table.logs-table--indicators tbody { display: block; }

.logs-content__table.logs-table.logs-table--indicators tbody {
	/* height: 553px; */       /* Just for the demo          */
	/* overflow-y: auto; */    /* Trigger vertical scroll    */
	/* overflow-x: hidden; */  /* Hide the horizontal scroll */
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(1),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(1){
	width: 102px;
}

.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(2),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(2){
	width: 90px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(3),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(3){
	width: 160px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(4),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(4){
	width: 160px;
}

.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(5),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(5){
	width: 164px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(6),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(6){
	width: 186px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(7),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(7){
	width: 178px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(8),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(8){
	width: 184px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(9),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(9){
	width: 140px;
}


.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(10),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(10){
	width: 136px;
}

.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(11),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(11){
	width: 130px;
}

.logs-content__table.logs-table.logs-table--indicators tbody td:nth-child(12),
.logs-content__table.logs-table.logs-table--indicators thead th:nth-child(12){
	width: 360px;
}

.pagination > li > a {
	background: none !important;
	border: none !important;
	background-color: rgba(0,0,0,0) !important;
}
.pagination > li{
	display:inline-block  !important;
}
.logs-content__table.logs-table.logs-table--indicators tr {
	white-space: nowrap;
	width: 100%;
	display: inline-block;
}

.logs-content__table.logs-table.logs-table--indicators thead tr {
	width: calc(100% - 6px);
}


.logs-content__header .el-icon-date:before{
	content: url(../../../images/redesign/calendar.png);
	position: relative;
	top: 5px;
	left: 5px;

}

.logs-content__header .show_orgs_filter {
	margin-top: 0px;
}


button.logs__button.logs__button--excel {
	display: block;
	height: 35px;
	padding: 0;
	width: 35px;
	background: url(../../../images/redesign/excel1.png) 50% 50% no-repeat;
	top: 0px;
	position: relative;
	margin-left: 10px;
}

button.logs__button.logs__button--excel:hover {
	background: url(../../../images/redesign/excel2.png) 50% 50% no-repeat;
	border:1px solid #1b8ba5;
}


button.logs__button.logs__button--excel:active {
	background: url(../../../images/redesign/excel3.png) 50% 50% no-repeat;
	border:1px solid #415156;
}

.logs-content__table.logs-table.logs-table--indicators > table {
	/* width: calc(100% - 30px); */
	position: relative;
	left: 30px;
	/* display: inline-block; */
	transition:0.5s all;
	vertical-align: top;
	overflow: auto;
	height: auto;
}
.logs-content__table.logs-table.logs-table--indicators > table.narrow_table {
	/* width: calc(100% - 384px); */
	left: 400px;
}


.open_logs_filter {
	background: url(../../../images/redesign/filter1.png) no-repeat center;
	display: inline-block;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin-top: 4px;
	position: absolute;
	left: 19px;
	top: 15px;
	z-index: 2;
}

.open_logs_filter:hover {

	background: url(../../../images/redesign/filter2.png) no-repeat center;
	border-color: #1b8ba5;
}

.open_logs_filter:active {
	background: url(../../../images/redesign/filter3.png) no-repeat center;
	border-color: #415156;
}

.logs_filter_block {
	width: 0;
	display: inline-block;
	height: calc(100% - 98px);
	transition:0.5s all;
	overflow: hidden;
	position: absolute;
	transform: translateY(-10px);
	left: 15px;
	height: 100%;
}

.logs_filter_block.opened {
	width: 445px;
	padding-top: 20px;
	padding-left: 40px;
	background: #fff;
	z-index: 1;
	border-right: 1px solid #eee;
	height: calc(100% - 96px);
	padding-bottom: 55px;
}


.logs_filter_block--item > input {
	width: 230px;
	height: 35px;
	outline: none;
	border: 1px solid #e6e6e6;
	padding-left: 16px;
	font-family: Segoe Regular;
	vertical-align: top;
	margin: 10px 0;
}

label.logs_filter_block--item_label {
	padding-top: 15px;
	width: 120px;
}

.logs_filter_block--item > label.with_space {
	padding-top: 8px;
	white-space: normal;
}

.logs_filter_block--item {
	padding-left: 25px;
	white-space: nowrap;
}

.logs_filter_block > .logs__selectbox {
	margin: 0 0 10px 25px;
}

.logs_filter_block > .logs__selectbox > span {width: 104px;}


.logs_filter-bottom_panel > .logs_search_btn {
	background-color: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border: none;
	outline: none !important;
	cursor: pointer;
	padding: 7px 12px 10px 30px;
	width: 117px;
	position: absolute;
	bottom: 20px;
	right: 21px;
}


.logs_filter-bottom_panel > .logs_search_btn:hover {
	background: #1B8BA5;
}

.logs_filter-bottom_panel > .logs_search_btn:active {
	background: #283A40;
}


.logs_filter-bottom_panel > .logs_search_btn > div{
	background: url(../../../images/redesign/search_white.png) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 8px;
	top: 10px;
}


.logs_filter-bottom_panel {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding-right: 20px;
}

.logs_filter-bottom_panel .logs_clean_btn {
	background: url(../../../images/redesign/clean.png) no-repeat center;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 20px;
	right: 158px;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	padding: 7px;
}

.logs_filter-bottom_panel .logs_clean_btn:hover {
	border-color: #1B8BA5;
}

.logs_filter-bottom_panel .logs_clean_btn:active {
	border-color: #283A40;
}

.logs_filter_block--item .ind_filter_select_role_org {
	width: 240px;
	display: inline-block;
}


.logs_filter_block--item .ind_filter_select_role_org .vs__dropdown-menu{
	overflow-y: visible;
	overflow-x: hidden;
	height: auto;
	max-height: initial;
}
.logs_filter_block--item .ind_filter_select_role_org .vs__dropdown-menu > li{/* text-overflow: ellipsis; *//* overflow: hidden; */white-space: normal;/* word-break: break-all; */height: auto;border-bottom: 1px solid #f1f1f1;}

.logs_filter_block.opened label.logs__selectbox {
	width: 354px;
}


.logs_filter_block--items_scrollbox {
	height: calc(100% - 160px);
	overflow: auto;
	padding-bottom: 10px;
}
.logs_filter_block--item .vs__dropdown-toggle{
	height: 35px;
}


.logs-content__table.logs-table.logs-table--indicators thead:not(.scrolled_thead){
	transform: none !important;
}

thead.scrolled_thead {
	background: #FFF;
	padding-top: 10px;
	height: 53px;
}

@media screen and (max-width: 1632px) {
	thead.scrolled_thead {
		height: 73px;
		/* padding-bottom: 10px; */
		/* box-sizing: content-box; */
	}
}

.logs_filter_block--item .vs__dropdown-toggle {
	height: auto;
	min-height: 35px;
	margin-top: 10px;
}

.logs_filter_block--item .action_type span+input.vs__search{
	display:none;
}

.logs_filter_block--item .action_type input.vs__search[aria-expanded="true"] {
	display:inherit;
}


.logs_filter_block .v-select.ind_filter_select_role_org .vs__clear{
	display: initial;
}


.open_logs_filter--parent {
	position: fixed;
	width: 65px;
	height: calc(100% - 201px);
	background: white;
	left: 15px;
	top: 170px;
	margin: 0;
	padding: 0;
	z-index: 2;
}

input.time-range {
	color: #6d7c8c;
	width: 173px;
	height: 35px;
	border: 1px solid #CCD3D8;
	padding-left: 30px;
	font: normal 13px 'Segoe UI', sans-serif;
}

input.time-range:focus{
	border-color:#409EFF;
	outline:0;
}
